<?xml version='1.0'?>
<!-- $Horde: horde/admin/locale/fi_FI/help.xml,v 1.1 2002/12/28 13:04:27 jan Exp $ -->
<help>

<entry id="admin-phpshell">
    <title>Ylläpidon työkalut: PHP-komentotulkki</title>
    <heading>Miten PHP-komentotulkkia käytetään</heading>
    <para>PHP-komentotulkkissa voi suorittaa palvelimella mitä tahansa
          PHP-komentoja. Nämä komennot suoritetaan <code>eval()</code>
          funktion sisällä ja nykyisen istunnon kontekstissa. Tämä
          komentotulkki on ensisijaisesti tarkoitettu syntaksin
          tarkistukseen ja yksinkertaisen koodin suoritukseen. Huomaa,
          että tulostaaksesi jotakin, niin sinun pitää käyttää echo ja
          print komentoja.</para>
</entry>

<entry id="admin-sqlshell">
    <title>Ylläpidon työkalut: SQL-komentotulkki</title>
    <heading>Miten SQL-komentotulkkia käytetään</heading>
    <para>SQL-komentotulkissa voi suorittaa mitä tahansa SQL-lausekkeita,
          jotka suoritetaan tietokannassa. Käytettävä tietokanta on
          määritelty $conf['sql'] ja sitä käytetään PEAR:DB-luokan avulla.
          Voit käyttää tätä työkaluja tehdäksesi kyselyjä tietokantaan,
          päivittääksesi tietoja tietokannassa, poistaaksesi tietoja
          tietokannasta jne. tai hakea tietoja tietokannasta. SQL-komennot
          lähetetään suoraan tietokannalle ja paluuarvona tulee statuskoodi
          ja kyselyn palauttaman arvo.</para>
</entry>

</help>
